@charset "utf-8";
#content_wrapper {
	float: left;
	width: 920px;
	background-color: #FFFFFF;
	padding: 20px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #871A13;
}

p, ul {
    padding: 0;
    margin: 0;
}

h1 {
	font-size: 15px;
}
h2 {
	font-size: 35px;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h3 {
	font-size: 15px;
}
.heading1 {
	font-size: 15px;
}
.heading3 {
	font-size: 18px;
	font-weight: bold;
}
.menu_item {
	margin-left: 20px;
}
#rt_corner {
	float: right;
	width: 212px;
	margin-top: 15px;
}
#like_button {
	float: left;
	width: 700px;
	margin-top: 15px;
}
#logo {
	float: left;
	width: 270px;
}
#outer_wrapper {
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	width: 920px;
}
#menu {
	float: left;
	width: 900px;
	background-color: #DC8737;
	margin-top: 10px;
	padding-left: 20px;
	height: 36px;
}
.menu_item {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
	
}
.menu_item:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;

}
.menu_item_cell {
    border-right-width: 4px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#breadcrumbs_navigation {
	float: left;
	width: 450px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	margin-bottom: 12px;
	color: #871A13;
	margin-top: 12px;
}

.no_decoration_breadcrumbs {
	text-decoration: none;
	color: #871A13;
	font-size: 11px;
}
#main_container {
	width: 920px;
	float: left;
}
#about_rectangle {
	float: left;
	height: 373px;
	width: 666px;
	background-color: #871A13;
}

#menu_rectangle {
	float: left;
	height: 1350px;
	width: 586px;
	background-color: #871A13;
	color: #FFFFFF;
	padding-top: 40px;
	padding-right: 40px;
	padding-bottom: 40px;
	padding-left: 40px;
}

#about_text {
	font-size: 11px;
	color: #FFFFFF;
	padding-top: 25px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 25px;
	line-height: 15px;
}
#about_img_container {
	background-color: #DC8737;
	float: right;
	height: 373px;
	width: 249px;
}
#index_img_container {
	background-color: #DC8737;
	float: left;
	height: 373px;
	width: 560px
	}
#index_rectangle {
	float: right;
	height: 373px;
	width: 355px;
}
#contact_rectangle {
	float: left;
	height: 320px;


	width: 433
];
	background-color: #0950A2;
	width: 355px;
}

#bottom_line {
	font-size: 11px;
	color: #871A13;
	float: left;
	width: 920px;
	margin-top: 15px;
	height: 20px;
}
.bottom_address {
	float: left;
	color: #871A13;
}
.bottom_tel {
	float: right;
}
.bottom_email_bitmap {
	float: right;
	margin-bottom: 0px;
	margin-top: 1px;
}
.email_contact {
	text-align: left;
}
=
#images {height:291px; background:#fff;}
#image {
	position:relative;
	width:450px;
	height:300px;
	background:#FFF url(images/loading.gif) center center no-repeat
}
#image img {position:absolute; top:5px; }

.link_white:link {
	color: #FFFFFF;
}
.link_white:visited {
	color: #FFFFFF;
}
.link_white:hover {
	color: #FFFFFF;
}
.link_white:active {
	color: #FFFFFF;
}

#contact_form_contact_page {
	float: left;
	height: 313px;
	text-align: left;
	width: 606px;
	padding-right: 20px;
	padding-left: 40px;
	padding-bottom: 30px;
	color: #FFFFFF;
	padding-top: 30px;
	font-size: 16px;
	font-weight: bold;
}
.quick_form_fields {
	text-align: left;
	color: #333333;
	width: 80px;
}
.quick_form_labels_white {
	text-align: left;
	color: #FFFFFF;
	padding-right: 5px;
	width: 72px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.quick_form_labels {
	text-align: left;
	color: #666666;
	padding-right: 5px;
	width: 80px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.quick_form_btn {

}
.contact_form_title {
	font-size: 14px;
	color: #FFFFFF;
	margin-bottom: 15px;
	margin-top: 40px;
}
#location_map_loading {
	background-image: url(graphics/location_map_loading.jpg);
}
.menu_food_item {
	float: left;
	text-align: left;
	margin-bottom: 27px;
	width: 550px;
}
.menu_food_small_text {
	font-size: 13px;
	font-style: italic;
	font-weight: normal;
}
.menu_food_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
}
.menu_food_price {
	font-size: 19px;
	font-weight: normal;
	text-align: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	float: right;
}
.break_line {
	float: left;
	width: 550px;
}
